/* Colors, Styles, and other pretty things that will be the same across all layouts */
* { cursor:default; font-family:Frutiger, 'Frutiger Linotype', Univers, Calibri, 'Gill Sans', 'Gill Sans MT', 'Myriad Pro', Myriad, 'DejaVu Sans Condensed', 'Liberation Sans', 'Nimbus Sans L', Tahoma, Geneva, 'Helvetica Neue', Helvetica, Arial, sans-serif; }
html,body { margin:0; padding:0; }
body { background-color:#000; color:#4477ff;}

#intro {color:gray; margin-left:200px;margin-top:50px; font-size:18px; width:700px;}
#caseChooser {width:750px; margin-left:auto; margin-right:auto; margin-top:50px; color:lightgray;}
#caseChooser ul {list-style:none;}
#caseChooser li {margin-left: 20px; font-size:20px; margin-bottom:10px; font-weight:bold;}
#caseChooser li a {text-decoration:none;  color:#4477ff;}
#caseChooser a:hover {text-decoration:underline; cursor: pointer;}

.HUDpanel 	{ background-color:rgba(55,55,55,0.85); -moz-box-shadow:0 0 4px rgba(0,0,0,0.5); -webkit-box-shadow:0 0 4px rgba(0,0,0,0.5); -moz-border-radius-bottomleft:10px; -webkit-border-bottom-left-radius:10px; -moz-border-radius-bottomright:10px; -webkit-border-bottom-right-radius:10px; -moz-border-radius-topleft:10px; -webkit-border-top-left-radius:10px; -moz-border-radius-topright:10px; -webkit-border-top-right-radius:10px; color:black; border:2px #da7c0c solid; }

#loginform {padding:20px; margin:20px; color:gray;}
#loginform span {display:block; padding-bottom: 10px;}
#caseChooser .instructiondiv {padding:20px; margin:20px; padding-top: 0px; color:lightgray;}
#caseChooser .instructiondiv li {font-size:18px; margin-bottom:10px; font-weight:bold;}

#demonote       { display:block; color:gray; margin-left:200px;margin-top:50px; font-size:18px; width:700px; font-size:24px;}
#nodemonote     { display:none; color:gray; margin-left:200px;margin-top:50px; font-size:18px; width:700px;}
#caseChooser    { display:block; }
#intro          { display:block; }
